RubyGems Navigation menu

absolutelyの被依存性 Latest version of the following gems require absolutely